* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Open Sans", sans-serif;
}

nav {
    padding: 0.8rem;
    margin-bottom: 2rem;
    border-bottom: 1px solid gray;
}

nav .nav,
nav .nav-logo {
    margin: 0.5rem;
    display: inline;
}

#intro {
    /*	padding-left:10% ;
	padding-right:10% ;
	padding-top:2rem ;
	padding-bottom:3rem ;
*/
    padding: 10% 10% 2rem 3rem;
    text-align: center;
}

#intro h2,
#intro p {
    margin-bottom: 1rem;
}

#intro button {
    color: white;
    border: solid 2px gray;
    background-color: pink;
    border-radius: 30px;
    padding: 1rem;
}

.header {
    text-align: center;
}

#succeed-info {
    padding: 2rem 10% 3rem;

}

#succeed-info h2 {
    margin-bottom: 1rem;
}

#succeed-info .card {
    display: inline-block;
    width: 30%;
    /*	margin-left: 0.5rem;
	margin-right: 0.5rem;
*/
    margin: auto 0.5rem;
    vertical-align: top;
    /*border: 1px solid black;*/
    min-height: 175px;
}

#succeed-info h3 {
    text-align: center;
    margin-bottom: 1rem;

}

#pre-footer {
    padding: 1rem;
    background-color: #002540;
    color: white;

}

#pre-footer > div {
    display: inline-block;
    width: 20%;
    /*border: 1px solid white;*/
    vertical-align: top;
/*    position: relative;
    left: 50px;
*/
}

#pre-footer > div > * {
    margin: .3rem auto;
}

footer{
	padding: .7rem;
}

footer > span{
	margin: auto 0.5rem;

}


/*ul li{
	list-style-type: none;
}
.nav{
	float: right;
	margin: 0 10px;
}
.nav-logo{
	float: left;
}*/